import isObjectLike_default from "./isObjectLike.js";
import _getTag_default from "./_getTag.js";
var setTag = "[object Set]";
function baseIsSet(i) {
	return isObjectLike_default(i) && _getTag_default(i) == setTag;
}
var _baseIsSet_default = baseIsSet;
export { _baseIsSet_default as default };
